/*
Copyright 2020 KoroLion (github.com/KoroLion)
*/

#include <stdio.h>

float sum(float a, float b);
float fx(float x);

int main() {
    float c = sum(1.5, 2.1);
    printf("%f\n", c);

    float y = fx(2);
    printf("%f\n", y);

    return 0;
}
